{% set CodiceModulo = "SPO_INI_COM" %}
{% set Urn = "document:c_d416:sponsor.iniziative.comune" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"ILL-DIM-MAR",
  "urn":"document:c_d416:illustrazione.dimensione.marketing",
  "descrizione_tabella_allegati":"Breve illustrazione dell’attività esercitata, della sua dimensione economica e delle politiche di marketing",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Breve illustrazione attività",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"PRO-PRO-COM",
  "urn":"document:c_d416:progettazione.proposte.comunicazioni",
  "descrizione_tabella_allegati":"Eventuale progettazione relativa a proposte di comunicazione e/o divulgazione del proprio logo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Eventuale progettazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione di interesse a sostegno di iniziative, eventi e manifestazioni promosse dal comune"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|17/09/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Manifestazione di interesse a sostegno di iniziative, eventi e manifestazioni promosse dal comune {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manifestazione di interesse a sostegno di iniziative, eventi e manifestazioni promosse dal comune'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Manifestazione di interesse a sostegno di iniziative, eventi e manifestazioni promosse dal comune </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_iscrizione_runts="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}  

<div class="container">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> il proprio interesse a partecipare e sostenere il Comune di erba per la seguente iniziativa, evento o manifestazione promosse dal Comune </div>
</div>

{{ utils.Dichiara_445() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> la seguente forma di sponsorizzazione </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_Sponsorizzazione" name="Tassonomia_Sponsorizzazione" label="Forma di sponsorizzazione" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_Sponsorizzazione1" name="Tassonomia_Sponsorizzazione" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Sponsorizzazione1"> finanziaria tramite erogazione di un contributo di </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Sponsorizzazione1.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ImportoIva"> Importo oltre IVA </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoIva" name="Parametri_ImportoIva" label="Importo oltre IVA" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Sponsorizzazione2" name="Tassonomia_Sponsorizzazione" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_Sponsorizzazione2"> tecnica </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Sponsorizzazione2.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_DescPrestazione"> Descrizione prestazione </label>
            <input class="form-control" id="Parametri_DescPrestazione" name="Parametri_DescPrestazione" label="Descrizione prestazione">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_ValEcoIva"> Valore economico oltre IVA </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ValEcoIva" name="Parametri_ValEcoIva" label="Valore economico oltre IVA" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Sponsorizzazione3" name="Tassonomia_Sponsorizzazione" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_Sponsorizzazione3"> mista consistente in contributo e prestazioni </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Sponsorizzazione3.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ImportoIva2"> Importo oltre IVA </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoIva2" name="Parametri_ImportoIva2" label="Importo oltre IVA" format="valuta_positiva"> € </div>
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DescPrestazione2"> Descrizione prestazione </label>
            <input class="form-control" id="Parametri_DescPrestazione2" name="Parametri_DescPrestazione2" label="Descrizione prestazione">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_ValEcoIva2"> Valore economico oltre IVA </label>
            <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ValEcoIva2" name="Parametri_ValEcoIva2" label="Valore economico oltre IVA" format="valuta_positiva"> € </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> che la società di cui è rappresentante legale è in possesso dei requisiti di ordine generale di cui all’art. 94 del D. Lgs. 36/2023, dei requisiti richiesti dall’art. 7 dell’avviso, di essere in regola con tutti gli obblighi contributivi e fiscali previsti dalla normativa vigente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di impegnarsi ad assumere tutte le condizioni contenute nel presente avviso </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}